body{
	font-family:'Roboto',sans-serif;
	font-size:14px;
	padding:0px;
	margin:0px;
	background:#eeeeee
}
.mini-navigation{
	display:none;

}
.errorcontainer{
text-align:center;font-size:30px;color:#666666;padding-top:20px;
}
a:link,a:active,a:visited{
color:#555c88;text-decoration:none
}
a:hover{
color:#333a66;
}
a[href$=".pdf"]{
padding-left:20px;
background:url('../images/pdf-24-2.png') 0px 0px no-repeat;
}
a[href$=".doc"],a[href$=".docx"]{
padding-left:20px;
background:url('../images/word-3-24-2.png') 0px 0px no-repeat;
}
h1{color:#555555}
img{
	border:none
}
#top1{
	background:#0F649B
}
#top1 .content{
	color:#ffffff;
	text-align:right
}
#top1 .content a{
	text-decoration:none;
	color:#EFAE26
}
#top1 .content a.active{
	font-weight:bold;
}
#top2{
	background:#222955 url('../images/baner_zpsm.png') 0px 10px repeat-x;
}
#top2 .content{
	padding:20px 0px 20px 0px;
	background:url('../images/logo-zpsm.png') 40px 10px no-repeat;
}
#title{
	margin-left:140px;
	line-height:150%;text-transform:uppercase;
	color:#ffffff;
	font-size:18px;
	font-weight:bold;
}
#godlo{
	float:right;
	margin-right:15px;
	width:70px
}
#breadcrumbs .content{
	/*color:#ffffff;*/
	color:#444444;
	font-size:12px;
	padding:5px 0px;
	background:#dddddd;
	border-left:5px solid #dddddd;
	box-sizing:border-box
}

#breadcrumbs .content a{
	/*color:#ffffff;*/
	color:#444444;
	text-decoration:none
}
#googlemap{width:100%;height:200px;}
.content{width:1200px;margin:auto;}
nav{background:#EFAE26}
nav ul{list-style-type:none;margin:0px;padding:0px;text-align:center}
nav ul li{display:inline-block;vertical-align:top;}
nav ul li a:link,nav ul li a:active,nav ul li a:visited{text-decoration:none;text-transform:uppercase;color:#222955;font-weight:500;display:block;padding:8px 20px;}
nav ul li a.active{background:#0F649B;color:#EFAE26;display:block}
nav ul li a#bip:link,nav ul li a#bip:active,nav ul li a#bip:visited{padding:3px 20px 0px 20px}
a#bip img{width:23px}
/*nav ul li a:hover{text-decoration:none;text-transform:uppercase;color:#EFAE26;background:#0F649B;font-weight:500;display:block}*/
ul.submenu{display:none;position:absolute;background:#EFAE26;width:150px;z-index:100}
ul.submenu li{display:block;position:relative;text-align:left}
ul.submenu li a:link,ul.submenu li a:active,ul.submenu li a:visited{text-transform:none;text-decoration:none;color:#222955;font-weight:500;display:block;font-size:13px;padding:4px 10px;background:#EFAE26}
ul.submenu li a:hover{text-decoration:none;color:#222955;background:#de9d15;font-weight:500;display:block}

ul.submenu li ul.submenu{display:none;position:absolute;top:0px;left:150px;background:#EFAE26;width:260px}


#gallerycontainer .content{padding-left:2px;padding-top:2px;padding-bottom:2px;}
#gallerycontainer .content img{width:98px}
#gallerycontainer .content .img-item{
overflow:hidden; width:98px; height:65px;display:inline-block;margin-right:2px;margin-bottom:-2px;
}
/*#breadcrumbs{background:#0F649B}*/
#main{background:#ffffff;border-left:1px solid #dddddd;border-right:1px solid #dddddd;border-top:1px solid #dddddd;box-sizing:border-box}
footer{background:#0F649B;border-top:2px solid #EFAE26;color:#ffffff;font-size:13px;padding:10px 0px;display:block}
#footer-1,#footer-2{display:inline-block;vertical-align:top}
#footer-1{width:400px}
#footer-1 a{color:#EFAE26}
.footer-counter{text-align:right;font-size:11px}
#right{width:185px;padding:15px 0px;float:right;text-align:center}
#right img{margin-bottom:20px;}
/*#right div{border:1px solid red}*/
#left{width:200px;padding:15px 0px;float:left;}
#terminarz,#przydatne,.line{width:92%;margin:auto}
#terminarz p{font-size:12px}
#terminarz p a{color:#222955}
.data{display:inline-block;background:#0F649B;color:#ffffff;border-radius:3px;padding:1px 5px;margin-right:5px;}
.line{height:1px;border-top:1px solid #cccccc;margin-bottom:10px}
#przydatne ul{padding:0px;margin:0px 0px 0px 0px;list-style-type:none}
#przydatne ul li{font-weight:400;color:#0F649B;padding-bottom:3px;padding-left:10px;position:relative}
#przydatne ul li:before{position:absolute;left:0px;top:-2px;content:"\00BB";color:#0F649B;font-size:15px;}
#przydatne ul li ul{font-weight:500;color:#0F649B;padding-bottom:3px;margin-left4px;font-size:12px;margin-top:3px}
#przydatne h4{padding:0px;margin:0px 0px 5px 0px}
#przydatne a{text-decoration:none;color:#222955;cursor:pointer}
#sectionmain{float:left;padding:0px 0px 0px 0px;width:780px;border-left:15px solid #fff; border-right:15px solid #fff;box-sizing:border-box;text-align:justify}
#sectionmain ul,ol{margin:5px 0px 5px 15px;padding:0px}
.pagenavi{
padding:15px 0px;
border-top:1px solid #ddd;
margin-top:20px;
}
.pagenavi a, .pagenavi .current{
display:inline-block;
padding:0px 2px;
}
.pagenavi a{
color:#cc0000;text-decoration:underline
}

/*#newsleft{width:8%;display:table-cell;vertical-align:top;margin-top:15px;background:#dddddd;}
#newsright{width:87%;display:table-cell;vertical-align:top;padding-left:10px}*/

/*#news{border-left:1px solid #cccccc;padding-left:10px}
#news article,#kalendarium article{margin-bottom:10px}
#news article p,#kalendarium article p{padding:0px;margin:0px;}
#news article a,#kalendarium article a{color:#aa0000}
#news2{border-top:1px solid #cccccc;margin-top:10px;padding-top:10px}*/

.news{border-left:1px solid #cccccc;padding-left:10px}
.news article,#kalendarium article{margin-bottom:10px}
.news article p,#kalendarium article p{padding:0px;margin:0px;}
.news article a,#kalendarium article a{color:#aa0000}
.news2{border-top:3px solid #dddddd;margin-top:10px;padding-top:10px}
.news2:first-child{border:none}
.news2 article{border-bottom:1px solid #dddddd;margin-bottom:20px;padding-bottom:15px}
.news2 article hr{color: #ddd;background-color: #ddd;height: 1px;border:0px}
.news2 article:last-child{border:none;margin-bottom:0px;padding-bottom:10px}
.news2 img{max-width:100%;height:auto !important;}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 55px;
	height: 0;margin-top:15px;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


.clear{clear:both}
h1.arttitle{margin:0px;padding:0px;font-size:15px;color:#004499}
h1.big{font-size:20px;margin:5px 0px 15px 0px}
span.artdata{font-size:12px}
.trigger{display:none}
.txtitem{margin-bottom:10px;}
.txtitem .date{font-size:12px;}
.txtitem p{padding:0px;margin:0px}
.txtitem h3{margin-bottom:5px;margin-top:0px}
.galleryout{background:#f7f7f7;width:173px;height:200px;border:1px solid #eeeeee;float:left;margin-left:10px;margin-bottom:10px;text-align:center;}
/*.galleryout:nth-child(5n+1){margin-left:0px;}*/
.galleryin{width:173px;height:150px;position:relative;overflow:hidden;}
.galleryinimg{position:absolute;top:0px;left:-8px}
.galleryinname{display:block;padding:10px 10px;font-size:12px;}
.photobox{background:#f7f7f7;width:173px;height:150px;border:1px solid #eeeeee;float:left;margin-left:10px;margin-bottom:10px;text-align:center;position:relative;overflow:hidden}

/*kalendarz*/
.calendarHeader{font-weight: bold;color: #fff; background-color: #666; } 
.calendarHeader2{font-weight: bold;color: #fff; background-color: #c00; } 
.calendarToday{background-color: #FFFFFF;color:#cc0000;text-align:center } 
.calendar a{display:block;background:#0F649B;color:#ffffff;text-decoration:none}
.calendarToday a{display:block;background:#0F649B;color:#EFAE26;text-decoration:none}
.calendartab{ background-color: #eeeeee;width:100%}
.calendartab td.calendar{text-align:center; background:#f7f7f7}
a.link{color:#678;text-decoration:none;font-weight:bold;cursor:pointer}


/***********************/

@media screen and (max-width: 1200px) {
.content{width:100%;}
#right{width:160px;padding-right:10px}
#left{width:170px;}

}

@media screen and (max-width: 980px) {
#sectionmain{width:610px}
#right img{width:140px;}
nav ul li a:link,nav ul li a:active,nav ul li a:visited{padding:8px 17px;}
#gallerycontainer .content{margin-left:3px}
#gallerycontainer .content img{width:79px}
#footer-1,#breadcrumbs{padding-left:10px}
#top1{padding-right:10px}
}

/***********************/

@media screen and (max-width: 800px) {
#left{width:25%;}
#sectionmain{width:70%;}
#right{clear:both;width:100%;padding-left:8px;box-sizing: border-box;}
#right img{width:170px;float:left;margin-right:10px;}
nav ul li a:link,nav ul li a:active,nav ul li a:visited{font-size:13px;padding:8px 6px;}
#title{font-size:15px}
#gallerycontainer{display:none}
}

/***********************/
/*@media screen and (max-width: 768px) {
nav ul li a:link,nav ul li a:active,nav ul li a:visited{font-size:13px;padding:8px 8px;}
}*/

/***********************/
@media screen and (max-width: 768px) {
#godlo{width:60px;}
}
/***********************/
@media screen and (max-width: 667px) {
#top2 .content{background-position:0px 0px}
#godlo{width:55px;margin-left:40px;}
#title{font-size:13px;margin-left:90px}
#left,#sectionmain{float:none;width:100%;box-sizing: border-box;}
#footer-2{padding-left:10px}
#right{padding-left:0px}
#right div{width:45%;height:150px;display:inline-block;}
#right img{width:55%;}

.responsive ul li {
		display:none;
}

.responsive ul li.trigger {
  display:block;text-align:left
}
.mini-navigation{background:#eeeeee;}
.mini-navigation ul li{display:block;width:100%;border-bottom:1px solid #cccccc;text-align:left}
.mini-navigation ul li ul.submenu{position:static;width:100%}
.mini-navigation ul li ul.submenu li{border-bottom:1px solid #cccccc;}
.mini-navigation ul li ul.submenu li a{display:block;background:#ffffff}
#breadcrumbs {padding-left:0px;}
}
/***********************/





@media screen and (max-width: 414px) {
#top2 .content{background-position:-10px 10px}
#title{margin-left:70px}
#right{border-top:5px solid #dddddd;padding-left:20px}
#right img{width:93%;}
nav ul li a#bip:link,nav ul li a#bip:active,nav ul li a#bip:visited{padding:5px 0px 0px 8px;}
#godlo{
	width:50px;
	margin-right:10px;
}

}

@media screen and (max-width: 240px) {

#right div{height:80px}
#top2 .content{background-image:none;}
#title{margin-left:15px}

}
